﻿@charset "utf-8";
/* CSS Document */

/*overwiting container for tablet & below*/
@media (max-width: 1024px) {
   .container {
      width: 100%;
	   padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
	}
	   .arrow_box {
	position: relative;
	background: #fff;
	border: 1px solid #e5e5e5;

   }
}

@media (min-width: 1025px) {
  .arrow_box {
	position: relative;
	background: #fff;
	border: 1px solid #e5e5e5;
	margin-top: -59px;
   }
}
@media (max-width: 1024px) {
    .arrow_box {
        margin-top: -30px;
    }
}

main{

}

.bubble{
	position:absolute;
	right: 0;
	z-index: 1;
	max-width: 20%;
	}

.hero {
    width: 100%;
    height: auto;
    text-align: center;
    margin: 0 auto;
    position: relative;
    max-height: 500px;
}

.hero img{
  width: 100%;
}

.arrow_box:after, .arrow_box:before {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box:after {
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #fff;
	border-width: 20px;
	margin-left: -20px;
}
.arrow_box:before {
	border-color: rgba(223, 223, 223, 0);
	border-bottom-color: #dfdfdf;
	border-width: 21px;
	margin-left: -21px;
}
.deal-before-doller {
    font-size: 100%;
    margin-right: 5px;
    text-align: center;
}
.deal-before-price {
    font-size: 200%;   
    text-align: center;
    color: #f58227;
   
}
.deal-price{
    color: #f58227;
    font-size:350%;
    font-weight:bold;
    
}
.deal-after-price {
   
    font-size: 50% !important;
    color: #f58227 !important;
   
}

.deal-center{
    text-align:center !important;
}
.btn-deal{
      color: white;
}
.space-div{
    height:10px !important;
}
a:hover, a:focus {
    /*color: #23527c !important;*/
    text-decoration: none !important;
}
